/* Class = "NSButtonCell"; title = "Stop Tracking"; ObjectID = "3"; */
"3.title" = "Arrêter le pistage";

/* Class = "NSButtonCell"; title = "Reopen"; ObjectID = "8"; */
"8.title" = "Réouvrir";

/* Class = "NSTextFieldCell"; title = "This entry is open in another application. To edit it again in MacJournal, close it in the other application and click the “Stop Tracking” button."; ObjectID = "10"; */
"10.title" = "Cette entrée est ouverte dans une autre application. Pour l'éditer à nouveau dans MacJournal, fermez-la dans l'autre application et cliquez sur le bouton “Arrêter le pistage”.";

